Open SCAP Library

Data Structures | Functions
process58.c File Reference

process58 probe More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <errno.h>`
`#include <dirent.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <sched.h>`
`#include <time.h>`
`#include "process58-devname.h"`
`#include "seap.h"`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "alloc.h"`
`#include "common/debug_priv.h"`
`#include <ctype.h>`
`#include "common/oscap_buffer.h"`

## Data Structures
struct | result_info

## Functions
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

process58 probe

Author
  "Steve Grubb" sgrub.nosp@m.b@re.nosp@m.dhat..nosp@m.com

2010/06/13 dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m This probe is able to process58 an process58_object as defined in OVAL 5.4 and 5.5.